PGP(5.0)

NAME
pgpv - Decrypts and Verifies messages.

SYNOPSIS
pgpv [-fmqv] [-z|-zs] [-o <outfile>] file ...

DESCRIPTION
pgpv Decrypts and verifies files encrypted and/or signed by PGP.

OPTIONS
All configuration options can be controlled from the command line. See pgp.cfg(5) for a complete list and how to specify them.

-f  Stream mode. Accepts input on stdin and places output on stdout. If no files are specified as arguments, pgp executes in this mode by default.

-o outfile
    Specifies that output should go to outfile. If not specified, output goes to the default filename. The default filename for each input file is the input filename with the ".pgp" ".asc" or ".sig" removed. It is an error to specify multiple input files with this option.

-m  More mode. Displays message output with PGP's internal pager, or the Pager specified in your pgp.cfg(5) file.

-z  Batch mode. See pgp-integration(7) for a discussion of integrating pgp support into your application.

EXAMPLE
pgpv document.txt.asc
    Decrypts and/or verifies the file document.txt.asc. The resultant file will be document.txt.

FILES
~/.pgp/pgp.cfg
    User-specific configuration file. In previous releases, this file was called config.txt. See pgp.cfg(5) for further details.

BUGS
    See pgp(1).

SEE ALSO
pgp(1), pgpv(1), pgpe(1), pgpk(1), pgp.cfg(5), pgp-integration(7), http://www.pgp.com (US versions) and http://www.pgpi.com (International versions)